<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" >
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
        {% endblock %}
    </head>
    <body>
        {% block body %}
        <div class="container">


        </div>
        {% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
